# Prototype ScriptDoc [edit]

## Overview

A ScriptDoc file to accompany the latest version of the prototype library.

## ScriptDoc

    /**
    * Resizes and repositions the target element identically to the source element.
    * @alias clone
    * @alias Position.clone
    * @param {Object} source element, object or id
    * @param {Object} target element, object or id
    * @return
    */

Retrieved from "http://aptana.com/docs/index.php/Prototype_ScriptDoc"